uuid: 92eb813b-6f5d-45de-a48f-fd014bfe60e4
name: uag
mail: umadgera@umadgera.is
slogan: ''
page:
  403: ''
  404: ''
  front: /user/login
admin_compact_mode: false
weight_select_max: 100
langcode: en
default_langcode: en
_core:
  default_config_hash: yXadRE77Va-G6dxhd2kPYapAvbnSvTF6hO4oXiOEynI
mail_notification: ''
